@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; font-size:12px; font-family:宋体;}
.wrapper{width:1002px; margin:0 auto;}
.wrap{ width:927px; margin:0 auto;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
img{border:none;}
a{text-decoration:none;}
ul{list-style:none;}
.margin_top{margin-top:10px;}
.margin_top20{margin-top:20px;}
input{border:1px solid #ccc;}
textarea{border:1px solid #ccc;}
p{margin-bottom:5px; text-indent:2em;}
body{background:url(../images/bg.gif) repeat; overflow-x:hidden;}

/*header*/
#header{height:106px; color:#555; background:url(../images/top.jpg) repeat;}
#logo{float:left; margin:10px 0 0 20px; width:550px;}
#login{ float:right; margin:30px 20px 0 0;}

/*nav*/
#nav{width:1002px; height:56px; line-height:33px; text-align:center; background:url(../images/nav.jpg) no-repeat;}
#nav ul{ margin-left:90px;}
.navlist li{float:left; position:relative; background:url(../images/menu.gif) no-repeat; height:38px; top:-4px;}
.navlist li a{color:#fff; display:block; font-size:14px;}
.navlist1{position:absolute; left:0; top:38px; z-index:999; display:none;}
.navlist1 li{width:100%; height:38px; line-height:38px; overflow:hidden; *width:100px; text-align:center; background:#fff;}
.navlist1 li a{color:#666;}
.navlist1 li a:hover{ background:url(../images/navbg.jpg) repeat; color:#fff;}

/*banner*/
#banner{height:260px; background:url(../images/top.jpg) repeat; padding-left:11px;}
#advsheadlb{margin:0;padding:0; width:980px; height:250px;}
#advsheadlb .advsheadlbpic{width:100%;border:0px;display:none;}
#banner #advsheadlb img{width:980px; height:250px;}

#main{ background:url(../images/cbg.jpg) repeat; padding:20px 0;}
#left{width:584px; overflow:hidden; float:left;}
.cmps{ height:180px; line-height:22px; overflow:hidden; margin-bottom:20px;}
.cmps img{ margin-right:10px;}
.t1{ background:url(../images/title.jpg) no-repeat; height:36px; line-height:36px; margin-bottom:15px;}
.t1 span{color:#fff; font-size:14px; margin-left:50px;}

.prdshow{ margin-bottom:15px;}
.prdshow dl{width:132px; height:132px; float:left; text-align: center; margin:0 7px 9px 7px; position:relative; }
.prdshow dl dt{/*非IE的主流浏览器识别的垂直居中的方法*/ *display: table-cell;  vertical-align:middle;    /*设置水平居中*/ text-align:center;  /* 针对IE的Hack */  *display: block;  *font-size: 149px; *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/   width:130px; height:130px; line-height:130px; border:1px solid #af9f73; overflow:hidden;}
.prdshow dl dd{margin:3px 0;}

#demo{float:left; margin-left:8px;}
#demo img{width:130px; height:130px; border:1px solid #ccc; margin:5px 0;}
#demo p{text-align:center; color:#000; text-indent:0;}

/*demos*/
#demos{float:left; margin-left:24px;}
#demos img{width:130px; height:130px; border:1px solid #ccc; margin:5px 0;}
#demos p{text-align:center; color:#000; text-indent:0;}

/*demo2s*/
#demo2s{ float:left; margin-left:24px;}
#demo2s img{width:130px; height:130px; border:1px solid #ccc; margin:5px 0;}
#demo2s p{text-align:center; color:#000; text-indent:0;}

/*demo2s*/
#demo3s{float:left; margin-left:24px;}
#demo3s img{width:130px; height:130px; border:1px solid #ccc; margin:5px 0;}
#demo3s p{text-align:center; color:#000; text-indent:0;}

#marqueebox1{overflow:hidden;margin:0 auto; width:572px; margin-top:10px;}
#marqueeson1{width:10000%;}
#marqueeson_cont1{float:left;overflow:hidden;zoom:1;}
#marqueeson_hidden1{float:left}
#marqueeson1 img{ margin:0 5px;}


.tech{ line-height:22px;}
.tech img{ margin-right:10px;}
.newlist{ width:250px; height:110px; overflow:hidden; float:left; margin:0 32px 0 10px;}
.newlist img{border:1px solid #af9f73; padding:1px;}
.newlist strong{ display:block;}
.newlist strong a{ color:#000; font-size:14px;}
.newlist strong a:hover{ color:#ff0000;}

/*right*/
#right{ width:318px; float:right; overflow:hidden;}
.t2{ background:url(../images/t1.jpg) no-repeat; height:32px; padding-left:50px; line-height:32px; margin-bottom:2px;}
.t2 span{ font-size:14px; color:#fff;}
.t2 .right{ margin-top:7px;}
.news{margin-bottom:20px; overflow:hidden;}
.news ul{ background:url(../images/tt2.jpg) repeat; height:114px; padding:8px; overflow:hidden;}
.news ul li{ background:url(../images/li1.jpg) no-repeat 7px 5px; text-indent:20px; height:24px; line-height:24px; overflow:hidden;}
.news ul li a{ color:#000;}
.news ul li a:hover{ color:#ff0000;}

/*footer*/
#footer{ background:url(../images/cbg.jpg) repeat; text-align:center; line-height:24px; padding:0 0 15px 11px;}
#footer a{ color:#000; margin:0 5px;}
#footer img{ display:block; margin-bottom:10px;}

/*cmp*/
#leftnav{ margin-bottom:20px;}
#leftnav ul{background:url(../images/le2.jpg) repeat; padding:10px 20px;}
#leftnav ul li{ background:url(../images/li1.jpg) no-repeat 2px 7px; text-indent:20px; height:26px; line-height:26px; overflow:hidden; border-bottom:1px solid #af9f73;}
#leftnav ul li a{ color:#000;}
#leftnav ul li a:hover{ color:#ff0000;}

.lecon{background:url(../images/le2.jpg) repeat; padding:10px 20px; line-height:22px;}
#leftext form{line-height:24px; height:100px; overflow:hidden; background:url(../images/nmid.jpg) repeat; padding:20px;}
#leftext form select{width:150px; border:none; color:#000; border:1px solid #af9f73; margin-bottom:5px;}
#leftext form input{margin-top:5px; color:#000;}
.button{background:url(../images/search.gif) repeat; cursor:pointer; width:53px; height:21px; color:#000; cursor:pointer; border:none;}

#right .t1{ background:url(../images/t2.jpg) no-repeat; height:31px;}
#right .t1 span{ float:left; line-height:29px;}
#right .t1 .crumbs{float:right; margin-top:-10px;}
#right .t1 .crumbs a{ color:#000;}
.marin{ margin-left:12px;}
.con{ background:url(../images/pp2.jpg) repeat; line-height:26px;padding:20px; width:614px; overflow:hidden;}

/*news*/
/*list*/
.list{}
.list ul{font-size:12px;}
.list ul li{height:30px; line-height:30px; background:url(../images/ic1.jpg) no-repeat 3px 11px; text-indent:20px; border-bottom:1px dotted #ccc; overflow:hidden;}
.list ul li a{color:#000;font-size:12px;}
.list ul li a:hover{color:#ff0000; text-decoration:underline;}
.list ul li .right{font-size:12px;}
/*page*/
.page{text-align:center; margin-top:20px;}
.page a{width:45px; height:20px; line-height:20px; background:#ccc; float:left; margin:3px; color:#000; text-align:center; font-size:12px;}
.page a:hover{}
.page a.se{width:20px;}
.page a.none{background:none; width:auto; margin:5px 5px 0 5px;}
.page select{float:left; background:none; border:1px solid #ccc; width:60px; height:21px; margin-top:2px; color:#000;}

/*details*/
.decon{padding:15px; line-height:26px;}
.decon h1{text-align:center; font-size:18px; margin-bottom:15px;}
.point{margin-top:10px;}
.point p{text-indent:0; margin-bottom:0; color:#000;}
.point p a{color:#000;}

/*rpzp*/
.table a{ color:#333;}
.table a:hover{ color:#e10000;}
.table td{ padding-left:10px;}
/*cpdt*/
.product form{ margin-top:15px; margin-bottom:20px;}
.product form div{ margin-bottom:10px;}
.product form div span{ color:#F00; margin-left:5px; font-size:12px;}
.product form div strong{ font-size:12px; font-weight:500; color:#505050; margin-left:10px;}
.product form label{ width:150px; float:left; text-align:right; font-size:12px; color:#505050; margin-right:5px;height:22px; line-height:22px; font-family:Verdana, Geneva, sans-serif}
.product form input{border:1px solid #DDDDDD; background-color:#FBFBFB; width:405px; height:22px; line-height:22px;}
textarea{border:1px solid #DDDDDD; background-color:#FBFBFB;}
.product form div.yanzheng input{ width:50px; margin-right:3px;}
.casexq div#productquery,.case_word{ border:1px solid #ddd; background-color:#FFF; padding:20px 38px 20px 36px;}
.product form div.submit input{ width:40px; margin-left:155px;height:24px; line-height:24px; margin-top:10px;}
.hui{ background-color:#F5F5F5; text-indent:1em; padding:3px 0; font-weight:bold; margin-top:15px;}
.zhiwei{ border-bottom:1px solid #DDD; padding-bottom:5px; margin-top:15px;}
.jobxq{ margin-right:30px;}
.jobxq p{ margin-bottom:10px;}
.jobxq form{}
.jobxq form label{ width:80px;}
.product form div.input20 input{ width:220px;}
.product form div.input30 input{ width:300px;}
.jobxq form div.submit input{ margin-left:85px;}

/*prds*/
.prdlist{ margin-bottom:15px;}
.prdlist dl{width:282px; height:310px; float:left; text-align: center; position:relative; margin:0 0 10px 15px; overflow:hidden;}
.prdlist dl dt{/*非IE的主流浏览器识别的垂直居中的方法*/ *display: table-cell;  vertical-align:middle;    /*设置水平居中*/ text-align:center;  /* 针对IE的Hack */  *display: block;  *font-size: 149px; *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/   width:280px; height:280px; border:1px solid #af9f73; overflow:hidden;}
.prdlist dl dd{margin:3px 0;}
.prdlist dl p{ margin:0; height:119px; overflow:hidden; line-height:15px;}